/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/CAS/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/CAS/Client/Response.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::CAS::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::CAS::Client::Response.3
